{% set CodiceModulo = "SEGN_ILLUMINAZIONE" %}
{% set Urn = "document:c_c003:segnalazione.disfunzione.illuminazione.pubblica" %}
{% set Urn_procedimento = "" %}
{% set modulo_destinatario = [] %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Lavori pubblici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Trasmissione di segnalazione relativa alla disfunzione dell'illuminazione pubblica"
destinatario_amministrazione=""
destinatario_ufficio="{% if modulo_destinatario == [] %}UOLAVORIPUBBLICI{% else %}{{ modulo_destinatario[0] }}{% endif %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|27/08/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Trasmissione di segnalazione relativa alla disfunzione dell'illuminazione pubblica{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input id="Tassonomia_Segnalazione_origine1" name="Tassonomia_Segnalazione_origine" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - segnalazione disfunzione illuminazione pubblica'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Trasmissione di segnalazione relativa alla disfunzione dell'illuminazione pubblica
</h1>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}
<h3 class="Modulo">
  SEGNALA
</h3>
<p class="Moodulo">la disfunzione dell'illuminazione pubblica </p>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Descrizione del guasto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="8">
        <textarea class="inputNormal" id="Descrizione" label="Descrizione del guasto" mandatory="true" name="Descrizione" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">Numero della targhetta identificativa presente sul palo
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%">
        <div id="Tassonomia_targhetta" label="Numero della targhetta identificativa presente sul palo" mandatory="true">
        </div>
        <input id="Tassonomia_targhetta1" name="Tassonomia_targhetta" type="radio" value="1"/>
      </td>
      <td colspan="7">
        <p>
          il numero della targhetta identificativa presente sul palo è <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="Parametri_NumeroTarghetta" label="Numero della targhetta identificativa presente sul palo" mandatory_enabled="#Tassonomia_targhetta1.checked()" name="Parametri_NumeroTarghetta" style="width:38%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_targhetta2" name="Tassonomia_targhetta" type="radio" value="2"/>
      </td>
      <td colspan="7">
        <p>
          il numero della targhetta identificativa presente sul palo è illeggibile, pertanto di seguito fornisce l'ubicazione precisa del punto luce interessato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 8%;">
        <p class="Labelcella">Provincia</p>
      </td>
      <td>
        <p class="Labelcella">Comune</p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">Indirizzo</p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">Civico</p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">Barrato</p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">Piano</p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">Mappa</p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="#Tassonomia_targhetta2.checked()">
        {{ utils.provincie( 'Immobile_Provincia', label="Provincia") }}
      </td>
      <td mandatory_enabled="#Tassonomia_targhetta2.checked()">
        <select class="inputNormal" id="Immobile_Comune" name="Immobile_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile_Provincia.value(), 'Immobile_Comune')"></select>
      </td>
      <td>
        <input class="" id="Immobile_Via" name="Immobile_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Tassonomia_targhetta2.checked()"/>
      </td>
      <td>
        <input class="" id="Immobile_Civico" name="Immobile_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory_enabled="#Tassonomia_targhetta2.checked()"/>
      </td>
      <td>
        <input class="" id="Immobile_Barrato" name="Immobile_Barrato"style= "width:100%;" enabled="#Tassonomia_targhetta2.checked()" label="Barrato immobile"/>
      </td>
      <td>
        <input class="" id="Immobile_Piano" name="Immobile_Piano" style="width:100%;" enabled="#Tassonomia_targhetta2.checked()" label="Piano immobile"/>
      </td>
      <td>
        <button style="width:34px; height:28px" id="Immobile_ControlloStradario" name="Immobile_ControlloStradario" onclick="ControlloStradario('Immobile_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile_MappaToponomastica" name="Immobile_MappaToponomastica" onclick="mappaToponomastica('Immobile_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile_HelpToponomastica" name="Immobile_HelpToponomastica" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
